div.bluebox{
	border-radius:5px;
	background: #5ab8da;
	background: -moz-linear-gradient(top, #5ab8da 0%, #3397cf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ab8da), color-stop(100%,#3397cf));
	background: -webkit-linear-gradient(top, #5ab8da 0%,#3397cf 100%);
	background: -o-linear-gradient(top, #5ab8da 0%,#3397cf 100%);
	background: -ms-linear-gradient(top, #5ab8da 0%,#3397cf 100%);
	background: linear-gradient(to bottom, #5ab8da 0%,#3397cf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ab8da', endColorstr='#3397cf',GradientType=0 );
	width:460px;
	min-height:200px;
	color:white;
	box-shadow: 0px 0px 50px 10px #333;
}

div.bluebox > div{padding:40px 5px 10px 5px;text-align:center; }
div.bluebox >div a{color:white;text-decoration:none;}
div.bluebox >div a:hover{color:red;cursor:pointer;}
div.bluebox a.close{position:absolute;color:white;font-size:2em;top:2px;right:10px;text-decoration:none;}
div.bluebox button,div.bluebox .btn, .blueBtn{
    font-family:'Open Sans', sans-serif;
	border-radius:3px;
	cursor:pointer;
    padding: 0px 10px;
    line-height: 40px;
	color:white !important;
	font-weight:bold;
	letter-spacing: 0.03em;
    font-style: italic;
    font-size: 20px;
	border:1px solid #333;
	background: #55A9CE; /* Old browsers */
	background: -moz-linear-gradient(top, #55A9CE 0%, #406B7E 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#55A9CE), color-stop(100%,#406B7E)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #55A9CE 0%,#406B7E 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #55A9CE 0%,#406B7E 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #55A9CE 0%,#406B7E 100%); /* IE10+ */
	background: linear-gradient(to bottom, #55A9CE 0%,#406B7E 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b8da', endColorstr='#3397cf',GradientType=0 ); /* IE6-9 */
	margin:15px;
    text-transform: uppercase;
    text-shadow: 1px 1px #000;
	text-decoration:none !important;
}

.homeform {
	margin-top: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

div.bluebox button:hover,div.bluebox .btn:hover,.blueBtn:hover{
	background: #406B7E; /* Old browsers */
	background: -moz-linear-gradient(top, #406B7E 0%, #406B7E 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#406B7E), color-stop(100%,#406B7E)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #406B7E 0%,#406B7E 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #406B7E 0%,#406B7E 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #406B7E 0%,#406B7E 100%); /* IE10+ */
	background: linear-gradient(to bottom, #406B7E 0%,#406B7E 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79c5e1', endColorstr='#5aaad8',GradientType=0 ); /* IE6-9 */	
}

div.bluebox input[type=text], div.bluebox input[type=password], div.bluebox input[type=email]{
font-size: 14px;
	width:375px;
	height:40px;
	padding: 8px;
	margin:0 auto 10px auto;
	border-radius:5px;
	box-shadow: inset 2px 2px 2px 0px #dddddd;
}

div.bluebox label.error{
	font-size:20px;
	display:block;
	text-align:left;
	font-size:1.4em;
	float:none;
	margin-left:30px;
}


#top_GetStarted .blueBtn{
	padding: 0px;
	width: 162px; 
	height:40px;
	margin: 0 0 15px 0;
	letter-spacing: 0.03em;
	font-size:20px;	
}


.guideForm{
	background-color:#3B3B3B;
	border:1px solid white;
	margin-bottom:15px;
	box-shadow: 0px 0px 2px 2px rgba(202, 196, 196, 0.4);
	border-radius:3px;
	box-sizing:border-box;	
}
.guideForm button{width:90%;box-sizing:border-box;width:245px;margin:5px 0 15px 19px;}
.guideForm div.textbox{width: 240px;height: 40px;background-color: #fff;margin-left: 20px;}
.guideForm div.textbox input{
	width: 220px;
	height: 19px;
	padding: 11px;
	font-style: italic;
	color: black;
}
.guideForm form{ margin-top:20px;	}
.guideForm .top{
	box-sizing:border-box;
	padding:10px 10px 0 10px;
	height:60px;
	font-size:17px;
	color:white;
	font-weight:bold;
	text-align:center;
	background: -moz-linear-gradient(top, #5ab8da 1%, #2989d8 50%, #207cca 50%, #7db9e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#5ab8da), color-stop(50%,#2989d8), color-stop(50%,#207cca), color-stop(100%,#7db9e8));
	background: -webkit-linear-gradient(top, #5ab8da 1%,#2989d8 50%,#207cca 50%,#7db9e8 100%);
	background: -o-linear-gradient(top, #5ab8da 1%,#2989d8 50%,#207cca 50%,#7db9e8 100%);
	background: -ms-linear-gradient(top, #5ab8da 1%,#2989d8 50%,#207cca 50%,#7db9e8 100%);
	background: linear-gradient(to bottom, #5ab8da 1%,#2989d8 50%,#207cca 50%,#7db9e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ab8da', endColorstr='#7db9e8',GradientType=0 );
	border-bottom: 1px solid #2C5461;
	border-left: 1px solid #3B3B3B;
	border-right: 1px solid #3B3B3B;
	border-bottom: 1px solid #3B3B3B;
	border-top: 1px solid #3B3B3B;
	border-radius: 3px 3px 0 0;
	border-width:1px;
}

.guideForm label.error{position:absolute;}

#getStartedTop{padding:0 16px;}